/* couleur agréments: violet */
a.vioagr:hover, a.revioagr {
color: #41008A;
background-color: #F7EFFF;
}
/* couleur paronomase: bleu */
a.blepar:hover, a.reblepar {
color: #153B61;
background-color: #E1EDF9;
}
/* couleur navigation: bleu */
a.blenav:hover, a.reblenav {
color: #002952;
background-color: #DCEDFF;
}
/* couleur amor mi sprona: vert */
a.veramo:hover, a.reveramo {
color: #005300;
background-color: #E8F1E8;
}
/* couleur coquelicot: rouge */
a.roucoq:hover, a.reroucoq {
color: #C60800;
background-color: #FAE9E8;
}
/* couleur mandarine: orange */
a.oraman:hover, a.reoraman {
color: #E13601;
background-color: #FFEFE0;
}
/* couleur nocturne: bleu */
a.blenoc:hover, a.reblenoc {
color: #0E1C38;
background-color: #E3E7E6;
}
/* couleur azur: bleu */
a.bleazu:hover, a.rebleazu {
color: #114975;
background-color: #E9F7FC;
}
/* couleur nature: vert */
a.vernat:hover, a.revernat {
color: #285000;
background-color: #EBFFD8;
}
a.vioagr, a.revioagr:hover, a.blepar, a.reblepar:hover, a.blenav, a.reblenav:hover, a.veramo, a.reveramo:hover, a.roucoq, a.reroucoq:hover, a.oraman, a.reoraman:hover, a.blenoc, a.reblenoc:hover, a.bleazu, a.rebleazu:hover, a.vernat, a.revernat:hover {
color: #090909;
background-color: transparent;
}
